* FILE: WAYBILL.LOG,AWB
AWAWB	 EQU AWBUF	6 WD   AIR WAYBILL NUMBER	KEY
AWDATE	 EQU AWBUF+6	4 D    SHIPMENT DATE
AWSHIP	 EQU AWBUF+10	4 D    SHIPPER ID
AWDEST	 EQU AWBUF+14  14 C    ULTIMATE DESTINATION
AWPCS	 EQU AWBUF+28	2 W    NO. OF PIECES
AWWGT	 EQU AWBUF+30	4 D    GROSS WEIGHT IN POUNDS
AWREF	 EQU AWBUF+34  16 C    SHIPPERS REFERENCE
AWFLT	 EQU AWBUF+50  40 X    FLIGHT SCHEDULE (4 ROWS)
* DEST	    3 C		       +
* AIRLINE   2 C		       + FORMAT OF ONE FLIGHT RECORD
* FLIGHT    4 C		       +
* DAY	    1 H		       +
AWFLAG	 EQU AWBUF+90	2 C    STATUS
AWINV	 EQU AWBUF+92	4 D    (ORIGINAL) INVOICE NUMBER
AWCONSOL EQU AWBUF+96	6 WD   MASTER AWB
AWETD	 EQU AWBUF+102	4 D    ESTIMATED TIME OF DEPARTURE
AWATD	 EQU AWBUF+106	4 W    ACTUAL TIME OF DEPARTURE
AWETA	 EQU AWBUF+110	4 W    ESTIMATED TIME OF ARRIVAL
AWATA	 EQU AWBUF+114	4 W    ACTUAL TIME OF ARRIVAL
AWORG	 EQU AWBUF+118	3 C    AIRPORT OF ORIGIN
*	 EQU AWBUF+121	1      NOT USED
AWTRNST  EQU AWBUF+122	2 W    TRANSIT TIME
AWDIMWGT EQU AWBUF+124	4 D    DIMENSIONAL WEIGHT
AWCONS	 EQU AWBUF+128 36 C    CONSIGNEE
AWINVTOT EQU AWBUF+164	D W    INVOICE TOTAL (OBSOLETE)
AWUPDT	 EQU AWBUF+168	D W    DATE LAST UPDATED
*	 EQU 172	       LENGTH OF RECORD
*
* KEY FILES:
* WAYBILL.DATE 	     (AWD) * 	DATE+INV+AWB# 14
* WAYBILL.REF  	     (AWR) *	REF (16)+AWB  20
* WAYBILL.DEST 	     (AWT) *	DEST (14) +DATE+AWB#
* WAYBILL.CUST 	     (AWC) *	SHIPPER+DATE+AWB#
* WAYBILL.CUST.REF  (AWCR) *	SHIPPER+REF (16)+AWB#
* WAYBILL.CUST.DEST (AWCT) *	SHIPPER+DEST(14)+DATE+AWB#
* WAYBILL.AIRL.DEST (AWSA) *	AWB (2)+DEST(14)+DATE+AWB+2 (4)
* WAYBILL.INV	     (AWI) * 	INV+AWB#
* WAYBILL.INV.AWB   (AWII) *	AWB#+INV
