*
* FILE: BOOKING,AWB
*
BKAWB#	 EQU BKBUF	2 W	|
BKAWB	 EQU BKBUF+2    4 D	|
BKUSER	 EQU BKBUF+6    2 W     USER ID
BKQTIME  EQU BKBUF+8    4 D     TIME QUEUED
BKRTIME  EQU BKBUF+12   4 D     TIME OF RESPONSE
BKVOLUN	 EQU BKBUF+16	2 C	VOLUME UNITS/DG (DENSITY GROUP)
BKVOL	 EQU BKBUF+18	4 D	VOLUME/DENSITY CODE
BKSTAT	 EQU BKBUF+22   1 C     Q - QUEUED
*			        C - CONFLICT
*				P - PRINT
BKSCODE	 EQU BKBUF+23	1 C	SERVICE CODE
BKRMRK	 EQU BKBUF+24  18 C	REMARKS	(NATURE OF GOODS)
BKULDC	 EQU BKBUF+42   2 W     TOTAL NUMBER OF ULDS
* United Airlines Cargo Plus fields
BKDROP	 EQU BKBUF+44   2 W     DROP TIME
BKSELL	 EQU BKBUF+46   4 C     SELL TYPE	        WALL
BKCCODE	 EQU BKBUF+50   4 C     COMMODITY CODE	        MED
* NOTE - commodity code is used by UA CPS to estimate Dimensional wgt
* based on gross weight and density.  For UA CPS, use Dim wgt in the
* gross wgt field if appropriate commodity cannot be determined and
* cargo is light.
BKCNCT	 EQU BKBUF+54  10 C     CONTACT NAME
BKPHONE	 EQU BKBUF+64  10 C     CONTACT PHONE #	        703-471-9393
* Booking reference	= Invoice number
* ACCT	 EQU BKBUF+450 15 C	ACCOUNT CODE	TBINV
BKHCODE1 EQU BKBUF+74   3 C
BKHCODE2 EQU BKBUF+77   3 C
BKOSI1	 EQU BKBUF+80  65 C
BKOSI2	 EQU BKBUF+145 65 C
BKSSR1	 EQU BKBUF+210 65 C
BKSSR2	 EQU BKBUF+275 65 C
BKLEN	 EQU 340
*
* FILE: BOOKING.ULD,AWB
* ULD information - a detail file perhaps?
BKUAWB#	 EQU BKUBUF	2 W	|
BKUAWB	 EQU BKUBUF+2   4 D     |
BKULINE	 EQU BKUBUF+6   2 W     |
*
BKUWGT	 EQU BKUBUF+8	 4 DW	 ULD WEIGHT
BKULD	 EQU BKUBUF+12	 3 C	 ULD TYPE
BKULDSN	 EQU BKUBUF+15	 5 C	 ULD SERIAL NO.
BKULDOC	 EQU BKUBUF+20	 2 C	 ULD OWNER CODE
BKULDLI	 EQU BKUBUF+22	 2 C	 '-' + ULD LOADING INDICATOR
BKULEN	 EQU 24
*
*
* FILE: BOOKING.ROUTE,AWB
* BOOKING RESERVATIONS BY AIRLINE - USED BY UPLOAD/DOWNLOAD ONLY
BKRAWB	 EQU BKRBUF	2 W	AWB NUMBER (CARRIER)	KEY
BKRAWB#	 EQU BKRBUF+2   4 DW    AWB NUMBER	        KEY
BKRBY	 EQU BKRBUF+6   3 C     CARRIER		        KEY
BKRORG	 EQU BKRBUF+9   3 C     FROM AIRPORT	        KEY
BKRTO	 EQU BKRBUF+12  3 C     TO AIRPORT	        KEY
BKRFLT	 EQU BKRBUF+15  4 C     FLIGHT		        KEY
BKRDT	 EQU BKRBUF+19  4 D     DATE		        KEY
BKRCODE	 EQU BKRBUF+23  2 C     CODE
BKRLEN	 EQU 25
