* $Log$
* Revision 1.1  1996/02/29  19:17:51  ed
* Initial revision
*
* FILE: WHSE.RCPT,AWB		KEYLEN=4
WRNO	 EQU WRBUF	4  DW	SYSTEM ASSIGNED WAREHOUSE RECEIPT NUMBER
WRDATE	 EQU WRBUF+4	4  DW	DATE OF RECEIPT
WRDEPT	 EQU WRBUF+8    2  W    DEPARTMENT
WRCODE	 EQU WRBUF+10   4  C    RECEIPT CODE
WRMODE	 EQU WRBUF+14   1  C    MODE OF TRANSPORTATION (AIR/OCEAN)
WREXIM	 EQU WRBUF+15   1  C    EXPORT/IMPORT (E/I)
WRTO	 EQU WRBUF+16   20 C    TO NAME
WRFROM	 EQU WRBUF+36   20 C    FROM NAME
WRDST	 EQU WRBUF+56   20 C    DESTINATION (AIRPORT CODE)
WRORG	 EQU WRBUF+76   20 C    ORIGIN (AIRPORT CODE)
WRPACK	 EQU WRBUF+96   1  C    PACKING (Y/N)
WRINSP	 EQU WRBUF+97   1  C    INSPECTION (Y/N)
WRINIT	 EQU WRBUF+98   3  C    INSPECTOR INITIALS
WRTERM	 EQU WRBUF+101  1  C    TERMS (PREPAID/COLLECT)
WRCARR	 EQU WRBUF+102  20 C    CARRIER
WRPO	 EQU WRBUF+122  20 C    P.O. NUMBER
WRPRO	 EQU WRBUF+142  20 C    PRO NUMBER
WRPCS	 EQU WRBUF+162  2  W    TOTAL PIECES
WRCRBY	 EQU WRBUF+164  2  W    CREATOR ID
WRCRDT	 EQU WRBUF+166  4  DW   CREATE DATE
WREDBY	 EQU WRBUF+170  2  W    LAST EDIT ID
WREDDT	 EQU WRBUF+172  4  DW   LAST EDIT DATE
WRWGTU	 EQU WRBUF+176  1  C    WEIGHT UNITS (K=KILOS,L=LBS)
*WRXTRA	 EQU WRBUF+176  1  C    
WRFACT	 EQU WRBUF+178  2  W    DIM WGT FACTOR (166=INTERNATIONAL,194=DOMESTIC)
WRCUST	 EQU WRBUF+180  4  DW   CUSTOMER NUMBER
WRFTYPE	 EQU WRBUF+184  2  W    TYPE USED TO GENERATE FILE NUMBER
*	 EQU 186
*
* Secondary Keys
* addindex -n WHSE.RCPT.DATE WHSE.RCPT 4 4 0 4
* addindex -n WHSE.RCPT.CUST WHSE.RCPT 180 4 4 4 0 4
* addindex -n WHSE.RCPT.PO   WHSE.RCPT 122 20 0 4
*
* FILE: WHSE.RCPT.DTL,AWB	KEYLEN=6
WRDNO	 EQU WRDBUF	4  DW	WAREHOUSE RECEIPT NUMBER
WRDLN	 EQU WRDBUF+4   2  W    LINE NUMBER
WRDPCS	 EQU WRDBUF+6   2  W    NUMBER OF PIECES
WRDPACK	 EQU WRDBUF+8   4  C    PACKAGING
WRDL	 EQU WRDBUF+12  2  W    LENGTH
WRDW	 EQU WRDBUF+14  2  W    WIDTH
WRDH	 EQU WRDBUF+16  2  W    HEIGHT
WRDAWGT	 EQU WRDBUF+18  4  DW   ACTUAL WEIGHT
WRDDWGT	 EQU WRDBUF+22  4  DW   DIMENSIONAL WEIGHT
WRDMARK	 EQU WRDBUF+26  32 C    MARKS
WRDLOC	 EQU WRDBUF+58  10 C    LOCATION
*	 EQU 68
*
* FILE: WHSE.RCPT.FILE,AWB	KEYLEN=14
WRFNO    EQU WRFBUF     4  DW   RECEIPT NUMBER
WRFMOD	 EQU WRFBUF+4   2  W    FILE MODULE
WRFFNO   EQU WRFBUF+6   4  W    FILE NUMBER
WRFFNOS  EQU WRFBUF+10  2  W    FILE NUMBER SUFFIX
WRFLINE  EQU WRFBUF+12  2  W    LINE NUMBER (IF NEEDED)
*	 EQU 14
* Secondary Keys
* addindex -n WHSE.FILE.RCPT WHSE.RCPT.FILE 4 2 6 4 10 2 12 2 0 4
