* File:FILE.STATUS,EDI,AIRPEX
FSTMOD	 EQU FSTBUF	 2 W	BMS MODULE - KEY
FSTFILE	 EQU FSTBUF+2	 6 W	FILE NUMBER/SUFFIX (AIRLINE/AWB NUMBER) - KEY
FSTALRM	 EQU FSTBUF+8	 1 X	ALARM FLAG
FSTSTAT	 EQU FSTBUF+9	 1 X	CURRENT TRANSACTION STATE
FSTUID	 EQU FSTBUF+10	 2 W	User ID of last QUEUED event.
FSTITN	 EQU FSTBUF+12	15 C	AES assigned Internal Transaction Number
FSTFILST EQU FSTBUF+27	 1 C	Customs Filing Status 2,3,4,P,E
FSTCLCNT EQU FSTBUF+28	 2 W	Commodity line count
FSTEXPID EQU FSTBUF+30	 4 D	exporter id
FSTEXDPT EQU FSTBUF+34	 1 X	exporter department
FSTEXIDQ EQU FSTBUF+35	 1 C	exporter id qualifier
FSTCMD	 EQU FSTBUF+36	 2 W	last command
*	 EQU 38
*
* ALARM FLAG VALUES:
FSA#NONE EQU X'0000' - No Alarms
FSA#ALRT EQU X'0100' - Customs Alert Messages Received
*
* TRANSACTION STATE VALUES:
FST#NONE EQU X'0100' - no state
FST#QUED EQU X'0200' - Queued for sending.  (can't reque until status changes)
FST#SENT EQU X'0300' - Sent (Enroute to AES, can't reque until status changes)
FST#ND1  EQU X'0400' - NOT DEFINED (old accepted status)
FST#ND2  EQU X'0500' - NOT DEFINED (old warnings status)
FST#ERRS EQU X'0600' - Rejected - There were fatal errors from AES.
FST#CAN  EQU X'0700' - Cancelled from being sent.
FST#WARN EQU X'0800' - Accepted - Must Correct Warnings within 4 days.
FST#VRFY EQU X'0900' - Accepted - Must Verify.
FST#ACPT EQU X'0A00' - Accepted (initially by AES or verified by user).
FST#NAES EQU X'0B00' - Accepted - Not AES.
FST#ACAN EQU X'0C00' - Cancel Accepted by AES.
*		       Use when Fatal Error from AES but file no longer
*		       needs AES acceptance because file is cancelled or
*		       AES was not really required.
*
* COMMANDS
FSC#DEL	 EQU 1		DELETE
FSC#CHG	 EQU 6		CHANGE
FSC#ADD	 EQU 7		ADD
FSC#REP	 EQU 8		REPLACE
*
* INDEXES
* FILE.STATUS.ST	FSTSTAT+FSTMOD+FSTFILE
* FILE.STATUS.ITN	FSTITN+FSTMOD+FSTFILE
