*	 "EQUIP		     DATASET=EQUIPMENT
EQLEN	 EQU 168
EQID#	 EQU EQBUF	4 DW IDENTIFICATION NUMBER		 | KEY
EQCAT#	 EQU EQBUF+4	8 C  CATALOG NUMBER
EQMFV	 EQU EQBUF+12	4 DW MANUFACTURER'S VENDOR NUMBER
EQMODEL  EQU EQBUF+16  10 C  MODEL NUMBER
EQSERIAL EQU EQBUF+26  10 C  SERIAL NUMBER
EQDESCR  EQU EQBUF+36  30 C  DESCRIPTION
EQTYPE	 EQU EQBUF+66	2 W  TYPE 1X-INV,2X-F/A,3X-ECS,4X-RENT,5X-SOLD
EQDATE	 EQU EQBUF+68	4 DW DATE OF TRANSACTION
EQCOST	 EQU EQBUF+72	4 DW COST
EQDTACQ  EQU EQBUF+76	4 DW DATE ACQUIRED (JULIAN DATE)
EQPO#	 EQU EQBUF+80	4 DW PURCHASE ORDER NUMBER
EQAP#	 EQU EQBUF+84	4 DW A/P TRANSACTION NUMBER
EQLINE	 EQU EQBUF+88	2 W  A/P VOUCHER LINE
EQDTINV  EQU EQBUF+90	4 DW DATE A/P INVOICE
EQDTPAID EQU EQBUF+94	4 DW DATE INVOICE PAID
EQCHK#	 EQU EQBUF+98	6 C  CHECK NUMBER
EQRR#	 EQU EQBUF+104	2 W  RECEIVING REPORT NUMBER
EQBKM	 EQU EQBUF+106	2 W  BOOK DEPRECIATION METHOD
EQBKL	 EQU EQBUF+108	2 W		       LIFE MONTHS
EQBKSV	 EQU EQBUF+110	4 DW		       SALVAGE VALUE
EQBKRV	 EQU EQBUF+114	4 DW		       RESIDUAL VALUE
EQBKCUM  EQU EQBUF+118	4 DW		       ACUMM DEPRE
EQITC	 EQU EQBUF+122	4 DW ITC TAKEN
EQCCNT	 EQU EQBUF+126	6 X  CURRENT CONTRACT NUMBER
EQPCNT	 EQU EQBUF+132	6 X  PREVIOUS CONTRACT NUMBER
EQDTSLD  EQU EQBUF+138	4 DW DATE SOLD
EQLOC	 EQU EQBUF+142	2 W  LOCATION CODE
EQPHY	 EQU EQBUF+144 22 C  PHYSICAL LOCATION
EQNEWF	 EQU EQBUF+166	1 C  EQUIPMENT FLAG (N=NEW, U=USED)
*	 EQU EQBUF+167	1    BTREE FLAG
*
******************** SECONDARY KEY FILES********************
*  VENDOR.EQUIP		4 DW MANUFACTURER'S VENDOR NUMBER   |
*		       10 C  MODEL NUMBER		    | KEY
*		       10 C  SERIAL NUMBER		    |
*			4 DW IDENTIFICATION NUMBER	    |
*
*  MODEL.EQUIP	       10 C  MODEL NUMBER		    | KEY
*		       10 C  SERIAL NUMBER		    |
*			4 DW IDENTIFICATION NUMBER	    |
*
*  TY.MODEL.EQUIP	2 W  TYPE			    | KEY
*		       10 C  MODEL NUMBER		    |
*		       10 C  SERIAL NUMBER		    |
*			4 DW IDENTIFICATION NUMBER	    |
*
*  SERIAL.EQUIP        10 C  SERIAL NUMBER		    | KEY
*			4 DW IDENTIFICATION NUMBER	    |
*
*  CURRENT.EQUIP	6 X  CURRENT CONTRACT NUMBER	    | KEY
*			4 DW IDENTIFICATION NUMBER	    |
*
*  TY.CURRENT.EQUIP	2 W  TYPE			    | KEY
*			6 X  CURRENT CONTRACT NUMBER	    |
*		       10 C  MODEL NUMBER		    |
*		       10 C  SERIAL NUMBER		    |
*			4 DW IDENTIFICATION NUMBER	    |
*
*  PREVIOUS.EQUIP	6 C  PREVIOUS CONTRACT NUMBER	    | KEY
*			4 DW IDENTIFICATION NUMBER	    |
*
*  HISTORY.EQUIP	4 DW IDENTIFICATION NUMBER	    | KEY
*			2 W  HISTORIC STEP		    |
*			6 X  PREVIOUS CONTRACT NUMBER
*
*  PAYABLE.EQIP		4 DW A/P TRANSACTION NUMBER	    | KEY
*			2 W  A/P VOUCHER LINE		    |
*			4 DW IDENTIFICATION NUMBER	    |
