** AIRPEX INVENTORY AND SHIPMENT FILES COPYCD AND KEY FILES
** KT 12/05/85
**********************************************************************
*
*	 INVENTORY 97 4
*
INID#	 EQU INBUF	4 D INVENTORY NO.      | KEY
INCUST	 EQU INBUF+4	4 D CUSTOMER NO.
INPCS	 EQU INBUF+8	2 W NUMBER OF PIECES
INWGT	 EQU INBUF+10	4 D WEIGHT
INCOL	 EQU INBUF+14	4 D COLLECT CHARGES
INBAL	 EQU INBUF+18	2 W PIECES REMAINING
INDATE	 EQU INBUF+20	4 D DATE OF ARRIVAL
INREF1	 EQU INBUF+24  12 C CUSTOMER REFERENCE ONE
INREF2	 EQU INBUF+36  12 C CUSTOMER REFERENCE TWO
INPRO	 EQU INBUF+48  12 C PRODUCT NUMBER
INCAR	 EQU INBUF+60	8 C INBOUND CARRIER
INREM	 EQU INBUF+68  16 C REMARKS
INVEND	 EQU INBUF+84  12 C VENDOR
INLEN	 EQU 96
*
* KEYS:  INVENTORY.DATE        DATE CUST ID#	      13 12
*	 INVENTORY.CUST        CUST DATE ID#	      13 12
*	 INVENTORY.OPEN        CUST DATE ID# (BAL>0)  13 12
*	 INVENTORY.REF1.DATE   REF1(12) DATE ID#      21 20
*	 INVENTORY.REF2.DATE   REF2(12) DATE ID#      21 20
*	 INVENTORY.CARRIER     CARRIER(8) DATE ID     17 16
*	 INVENTORY.VENDOR      VENDOR(12) DATE ID     21 20
*
*
* SHIPMENT.DET	27 20
*
SHTAWB	 EQU SHTBUF    12 C AWB NUMBER	  | KEY
SHTDATE  EQU SHTBUF+12	4 D DATE SHIPPED  |
SHTID#	 EQU SHTBUF+16	4 D INVENTORY ID# |
SHTPCS	 EQU SHTBUF+20	2 W AMOUNT SHIPPED
SHTCUST  EQU SHTBUF+22	4 D CUSTOMER NUMBER (SHIPPER NUMBER)
*
* KEYS
*	 SHIPMENT.DATE	       DATE CUST AWB ID#     25 24
*	 SHIPMENT.CUST	       CUST DATE AWB ID#     25 24
*	 SHIPMENT.ID	       ID#  AWB  DATE	     21 20
*	 SHIPMENT.COMMENT      AWB  DATE COMMENT(30) 47 16 (DATA FILE)
