** QUOTE TRACKING SYSTEM, COPYCODE FOR QUOTE.MAST	   EGB 03/09/89
*
QO#	 EQU QOBUF		4 DW  QUOTE NUMBER     | KEY
QOCUST	 EQU QOBUF+4		4 DW  CUSTOMER NUMBER
QOSTAT	 EQU QOBUF+8		2  W  STATUS CODE (SEE BELOW)
QOSTDT	 EQU QOBUF+10		4 DW  DATE STATUS WAS LAST MODIFIED
QOSTID	 EQU QOBUF+14		2  W  USER WHO LAST CHANGED STATUS
QOSALE	 EQU QOBUF+16		2  W  SALESMAN ID
QOCOORD  EQU QOBUF+18		2  W  COORDINATOR ID
QOREQDT  EQU QOBUF+20		4 DW  REQUEST DATE
QOREQID  EQU QOBUF+24		2  W  REQUEST ID
QODT	 EQU QOBUF+26		4 DW  QUOTE DATE
QOID	 EQU QOBUF+30		2  W  QUOTE ID
QOAPPDT  EQU QOBUF+32		4 DW  APPROVED DATE
QOAPPID  EQU QOBUF+36		2  W  APPROVED ID
QOINVDT  EQU QOBUF+38		4 DW  INVOICED DATE
QOINVID  EQU QOBUF+42		2  W  INVOICED ID
QOPDDT	 EQU QOBUF+44		4 DW  PAID DATE
QOPDID	 EQU QOBUF+48		2  W  PAID ID
QOORDDT  EQU QOBUF+50		4 DW  ORDERED DATE
QOORDID  EQU QOBUF+54		2  W  ORDERED ID
QOASMDT  EQU QOBUF+56		4 DW  ASSEMBLED DATE
QOASMID  EQU QOBUF+60		2  W  ASSEMBLED ID
QODELDT  EQU QOBUF+62		4 DW  DELIVERED DATE
QODELID  EQU QOBUF+66		2  W  DELIVERED ID
QOREF	 EQU QOBUF+68		4  C  REFERRAL CODE
QOAGENCY EQU QOBUF+72		4  C  AGENCY CODE
QOREGARD EQU QOBUF+76		6  C  REGARDING ID
QOITYPE  EQU QOBUF+82		1  C  INSURANCE TYPE (SEE BELOW)
QOINS#	 EQU QOBUF+83	       15  C  INSURANCE NUMBER
QOINSNM  EQU QOBUF+98	       20  C  INSURED NAME
QOFLAG	 EQU QOBUF+118		1  C  BTREE FLAG
QOLEN	 EQU 119
***
*  STATUS CODES:
*      1 - PENDING APPROVAL
*      2 - PENDING PAYMENT
*      3 - ON ORDER
*      4 - AWAITING ASSEMBLY
*      5 - READY TO DELIVER
*      6 - COMPLETED
*
*  INSURANCE TYPES ARE:
*      P - PRIVATE
*      M - MEDICARE
*      S - MEDICAID
**
** SECONDARY KEYS FOR LOCATE
**
**    QUOTE.CUST	 FLDS=(QOCUST,4,QO#,4)
QCUST	 EQU QCUBUF		4 DW  CUSTOMER NUMBER  | KEY
QCUQO#	 EQU QCUBUF+4		4 DW  QUOTE NUMBER     |
QCUFLAG  EQU QCUBUF+8		1  C  BTREE FLAG
QCULEN	 EQU 9
**    QUOTE.SALE.CUST	 FLDS=(QOSALE,2,QOCUST,4,QO#,4)
SLCSALE  EQU SLCBUF		2  W  SALESMAN ID      | KEY
SLCUST	 EQU SLCBUF+2		4 DW  CUSTOMER NUMBER  |
SLCQO#	 EQU SLCBUF+6		4 DW  QUOTE NUMBER     |
SLCFLAG  EQU SLCBUF+10		1  C  BTREE FLAG
SLCLEN	 EQU 11
**    QUOTE.AGENCY.CUST  FLDS=(QOAGENCY,4,QOCUST,4,QO#,4)
AGCAG	 EQU AGCBUF		4  C  AGENCY CODE      | KEY
AGCUST	 EQU AGCBUF+4		4 DW  CUSTOMER NUMBER  |
AGCQO#	 EQU AGCBUF+8		4 DW  QUOTE NUMBER     |
AGCFLAG  EQU AGCBUF+12		1  C  BTREE FLAG
AGCLEN	 EQU 13
**    QUOTE.STAT.AGENCY  FLDS=(QOSTAT,2,QOAGENCY,4,QO#,4)
STACODE  EQU STABUF		2  W  STATUS CODE      | KEY
STAGCY	 EQU STABUF+2		4  C  AGENCY CODE      |
STAQO#	 EQU STABUF+6		4 DW  QUOTE NUMBER     |
STAFLAG  EQU STABUF+10		1  C  BTREE FLAG
STALEN	 EQU 11
**    QUOTE.STAT.SALE	 FLDS=(QOSTAT,2,QOSALE,2,QO#,4)
STSCODE  EQU STSBUF		2  W  STATUS CODE      | KEY
STSALE	 EQU STSBUF+2		2  W  SALESMAN ID      |
STSQO#	 EQU STSBUF+4		4 DW  QUOTE NUMBER     |
STSFLAG  EQU STSBUF+8		1  C  BTREE FLAG
QSSLEN	 EQU 9
**    QUOTE.STAT.CUST	 FLDS=(QOSTAT,2,QOCUST,4,QO#,4)
STCODE	 EQU STCBUF		2  W  STATUS CODE      | KEY
STCUST	 EQU STCBUF+2		4 DW  CUSTOMER NUMBER  |
STCQO#	 EQU STCBUF+6		4 DW  QUOTE NUMBER     |
STCFLAG  EQU STCBUF+10		1  C  BTREE FLAG
STCLEN	 EQU 11
