* File: WEB.DOC,AIRPEX
WDNO	 EQU WDBUF	4  DW	DOCUMENT NUMBER (KEY)
*WDKEY	 EQU 4
WDMOD	 EQU WDBUF+4    2  W    MODULE
WDFILNO	 EQU WDBUF+6    4  DW   FILE NUMBER
WDFILNOS EQU WDBUF+10   2  W    FILE NUMBER SUFFIX
WDAWB	 EQU WDBUF+12	6  W	AWB NUMBER
WDSEQNO	 EQU WDBUF+18   2  W    SEQUENCE (IF NEEDED)
WDDEPT	 EQU WDBUF+20   2  W    DEPT/SITE
WDTYPE	 EQU WDBUF+22   8  C    DOCUMENT TYPE (E.G., INV,7501,STMT,SED)
WDREF	 EQU WDBUF+30  20  C    DOCUMENT REFERENCE NUMBER
WDCUST	 EQU WDBUF+50   4  DW   CUSTOMER NUMBER
WDPGMNM	 EQU WDBUF+54   8  C    PROGRAM NAME
WDTIME	 EQU WDBUF+62   4  DW   PRINT TIME
WDUID	 EQU WDBUF+66   2  W    USER ID
*WDLEN	 EQU 68
*
* btutil 'cr WEB.DOC 1 n0 4 n0 2 n0 4 x 2 n0 2 n0 4 n0 2
*            n0 2 c 8 c 20 n0 4 c 8 t 4 n0 2 .'
* SECONDARY KEYS
* WEB.DOC.CUST		WDCUST+WDMOD+WDFILNO+WDFILNOS+WDAWB+WDSEQNO+WDTYPE+WDNO
* WEB.DOC.CUTM		WDCUST+WDTIME+WDNO
* WEB.DOC.FILE		WDMOD+WDFILNO+WDFILNOS+WDAWB+WDSEQNO+WDTYPE+WDNO
* WEB.DOC.TIME		WDTIME+WDNO
*
* addindex -n WEB.DOC.CUST WEB.DOC 50 4 4 2 6 4 10 2 12 6 18 2 22 8 0 4
* addindex -n WEB.DOC.CUTM WEB.DOC 50 4 62 4 0 4
* addindex -n WEB.DOC.FILE WEB.DOC 4 2 6 4 10 2 12 6 18 2 22 8 0 4
* addindex -n WEB.DOC.TIME WEB.DOC 62 4 0 4
*
* Document Types in WEBDOC.TYPE,AIRPEX
* INV - Invoice
* 7501 - Entry Summary
* 3461 - Entry/Immediate Delivery
* 214 - FTZ Admission
* DO - Delivery Order
* DOCKREC - Dock Receipt
* SED - Shipper Export Declaration
* OBL - Ocean Bill of Lading
* AWB - Air Waybill
* STMT - Statement
* COMMINV - Commercial Invoice
* BKGCONF - Booking Confirmation
* PACKLST - Packing List
