*	    DME DISPOSABLE INVENTORY MASTER FILE
*		    CHANGED FROM IM TO DI
*    DISP.INV	  RLN=169  KLN=4
DILEN	  EQU 169	      KEY LENGTH=4
DIITEM	  EQU DIBUF	   4  DW  ITEM (INVENTORY) CONTROL #  |KEY
DI$1	  EQU DIBUF+4	   4  DW  PRICE #1  PRIVATE/SUBMITTED
DI$2	  EQU DIBUF+8	   4  DW  PRICE #2  DISCOUNT #1
DI$3	  EQU DIBUF+12	   4  DW  PRICE #3  DISCOUNT #2
DI$4	  EQU DIBUF+16	   4  DW  PRICE #4  MEDICARE ALLOWABLE
DI$5	  EQU DIBUF+20	   4  DW  PRICE #5  MEDICAID ALLOWABLE
DIVN1#	  EQU DIBUF+24	   4  DW  MAIN VENDOR NO
DIVN2#	  EQU DIBUF+28	   4  DW  ALT VENDOR NO
DIBAL	  EQU DIBUF+32	   4  DW  QUANTITY ON HAND
DIREORD   EQU DIBUF+36	   4  DW  REORDER LEVEL
DIORQTY   EQU DIBUF+40	   4  DW  REORDER QUANTITY
DIBKORD   EQU DIBUF+44	   4  DW  QTY ON BACK ORDER
DIBKDUE   EQU DIBUF+48	   4  DW  DATE ORDER DUE
DICOST	  EQU DIBUF+52	   4  DW  COST
DICONV	  EQU DIBUF+56	   4  DW  PARTS PER SELLABLE UNIT
DICODE	  EQU DIBUF+60	   10  C  RENTAL CODE
DIPROC1   EQU DIBUF+70	   8   C  PROCEDURE CODE-MEDICARE
DIPROC2   EQU DIBUF+78	   8   C  PROCEDURE CODE-MEDICAID
DIUNIT	  EQU DIBUF+86	   4   C  PACKAGING TYPE
DILOC	  EQU DIBUF+90	   2   C  WHSE LOCATION
DIVN1PN   EQU DIBUF+92	   10  C  VENDOR #1 P/N
DIVN2PN   EQU DIBUF+102    10  C  VENDOR #2 P/N
DIDESC	  EQU DIBUF+112    40  C  DESCRIPTION
DICATP	  EQU DIBUF+152    4   C  PRICE CATEGORY CODE
DISCTP	  EQU DIBUF+156    4   C  PRICE SUB CATEGORY CODE
DIITMP	  EQU DIBUF+160    4   C  PRICR ITEM CODE
DIUNCV	  EQU DIBUF+164    4  DW  UNITS PER SMALLEST ORDERABLE CASE
*	  EQU DIBUF+168    1	  BTREE FLAG
*
* ALTERNATE KEY FILES = DISP.INV.LIST (DIPBUF); DISP.INV.ALPHA (DIABUF)
*			DISP.INV.VENDR (DIVBUF)
*
*    DISP.INV.LIST     RLN=17  KLN=16
*	DIPBUF		 PRICE LIST DATA
DIPLEN	  EQU 17
DIPCAT	  EQU DIPBUF	   4   C  PRICE CATEGORY CODE	   |
DIPSCT	  EQU DIPBUF+4	   4   C  PRICE SUB CATEGORY CODE  | KEY
DIPITM	  EQU DIPBUF+8	   4   C  PRICE ITEM CODE	   |
DIPITEM   EQU DIPBUF+12    4  DW  INVENTORY CONTROL #	   |
*	  EQU DIPBUF+16    1	  BTREE FLAG
*
*
*   DISP.INV.ALPHA	  RLN=35   KLN=34
*	 DIABUF		 ALPHA BY DESCRIPTION
DIALEN	  EQU 35
DIADESC   EQU DIABUF	   30	C  DESCRIPTION		   | KEY
DIAITEM   EQU DIABUF+30    4   DW  INVENTORY CONTROL #	   |
*	  EQU DIABUF+34    1	   BTREE FLAG
*
*
*   DISP.INV.VENDR	RLN=15	KLN=14
*	 DIVBUF		 VENDOR #1 ORDER
DIVPN	  EQU DIVBUF	   10	C  VENDOR #1 PART #	   | KEY
DIVITEM   EQU DIVBUF+10    4   DW  INVENTORY CONTROL #	   |
*	  EQU DIVBUF+14    1	   BTREE FLAG
*
*   DISP.INV.BAL	RLN=9	KLN=4
*	 DIQBUF		 DISP INV QUANTITY DATA FILE -- NOT A KEY FILE
DIQITM	  EQU DIQBUF	   4   DW  INVENTORY CONTROL #	   | KEY
DIQQTY	  EQU DIQBUF+4	   4   DW  QUANTITY ON HAND
*	  EQU DIQBUF+8	   1	C  BTREE FLAG
