*
* CURRENT CODE IDENTIFIERS
*
CM#MOD	 EQU 10		BMS MODULE ABBREVIATION
CM#MODE	 EQU 11		BMS MODE OF TRANSPORT
CM#EXIM	 EQU 12		EXPORT/IMPORT CODE
CM#TERMS EQU 13		PAYMENT TERMS
CM#CUTYP EQU 100	CUSTOMER TYPE
CM#CMTYP EQU 101	CUSTOMER MESSAGE TYPE
CM#CCTYP EQU 102	CUSTOMER COMPLAINT TYPE
CM#CRTYP EQU 103	CUSTOMER COMPLAINT RESOLUTION TYPE
CM#X12TR EQU 300	ANSI X12 EDI TRANSACTION
CM#FWSS	 EQU 1000	ABI FWS SOURCE
CM#FWSP	 EQU 1001	ABI FWS PURPOSE
CM#FWSD	 EQU 1002	ABI FWS WILDLIFE DESCRIPTION
CM#ISFST EQU 1003	ISF STATUS
CM#ISFEN EQU 1004	ISF ENTITY CODES
CM#ISFAR EQU 1005	ISF ACTION REASON CODES
CM#ISFAC EQU 1006	ISF ACTION CODES
CM#ISFSH EQU 1007	ISF SHIPMENT TYPES
CM#ISFIQ EQU 1008	ISF IMPORTER NUMBER QUALIFIER
CM#ISFAV EQU 1009	ISF BOND ACTIVITY CODES
CM#ISFBT EQU 1010	ISF BOND TYPES
CM#ISFEQ EQU 1011	ISF ENTITY IDENTIFIER QUALIFIER
CM#ISFE2 EQU 1012	ISF ENTITY SECONDARY NAME TYPE CODE
CM#ISFAQ EQU 1013	ISF ENTITY ADDRESS COMPONENT QUALIFIER
CM#ISFRQ EQU 1014	ISF REFERENCE DATA QUALIFIER
CM#ISFSB EQU 1015	ISF SUBMISSION TYPES (ACTUAL)
CM#ISFTY EQU 1016	ISF SUBMISSION TYPES (BMS CODED)
CM#PGNHT EQU 1101       PGA NHT PROGRAM CODES
CM#MOT	 EQU 2001	AERP MODE OF TRANSPORT
CM#XLIC	 EQU 2002	AERP LICENSE ID
CM#MOT2	 EQU 2003	AES MODE OF TRANSPORT
CM#BOND	 EQU 2004	AES IN BOND CODE
CM#XINFO EQU 2005	AES EXPORT INFO. CODE
CM#LSCD  EQU 2006       LICENSE CODES
CM#HMFCD EQU 2007       HARBOR MAINTENANCE FEE (HMF) EXEMPTION CODES
CM#NIDTY EQU 2008	NAME ID TYPE
CM#MVTYP EQU 2009	OCEAN B/L TYPE OF MOVEMENT
CM#PTYPE EQU 2010	PARTY TYPE
CM#EDIST EQU 2011	EDI FILE TRANSACTION STATUS CODE
CM#AES	 EQU 2012	AES FILING STATUS
CM#AESOP EQU 2013	AES OPERATION COMMAND (NEW,CHG,DEL,IOU)
CM#OCAT  EQU 2014	AES DDTC CATAGORY CODE
CM#OUN   EQU 2015	AES DDTC UNIT OF MEASURE CODE
CM#AESCN EQU 2016	AES CONSIGNEE TYPE CODE
CM#WRCD	 EQU 3001	WAREHOUSE RECEIPT CODE
CM#AIIPQ EQU 4001	AUTOMATED INVOICE INTERFACE PARTY QUALIFIER CODES
CM#AIIAC EQU 4002	AUTOMATED INVOICE INTERFACE ACTION CODES
CM#AIIIT EQU 4003	AUTOMATED INVOICE INTERFACE INVOICE TYPE CODES
CM#AIILQ EQU 4004	AUTOMATED INVOICE INTERFACE LOCATION QUALIFIER CODES
CM#AIILC EQU 4005	AUTOMATED INVOICE INTERFACE LOCATION CODE INDICATOR
CM#AIIDT EQU 4006	AUTOMATED INVOICE INTERFACE TERMS OF DELIVERY CODES
CM#AIIPT EQU 4007	AUTOMATED INVOICE INTERFACE PAYMENT TERM TYPE CODES
CM#DOCK	 EQU 9001	COMPAQ DOCK CODE
CM#XCEPT EQU 9002	COMPAQ EXCEPTION CODE
CM#QUMOD EQU 16001	QUOTE MODULE TYPE
*
* FILE: CODE,BMS
* FILE: CODE,ABI
* FILE: CODE,OX
*
CODID	 EQU CODBUF	2 W	| CODE IDENTIFIER
CODCODE	 EQU CODBUF+2	6 C	| CODE VALUE
CODDESC	 EQU CODBUF+8  66 C	CODE DESCRIPTION
CODXCODE EQU CODBUF+74	6 C	ANSI X12 EDI CODE
CODSORT  EQU CODBUF+80	2 W	SORT ORDER
*CODLEN	 EQU 82 
*
