*  COPYCODE FOR CONTRACT MASTER FILE CONTRACT.MASTER,CNTR,FDC	"CNM
CNLEN	 EQU   152	     KEYLENGTH=6
CNNO	 EQU   CNBUF	     6	  CONTRACT KEY		   | KEY
CNTYPE	 EQU   CNNO	     2	C    CONTRACT #-TYPE/DIV
CNSEQ	 EQU   CNNO+2	     2	W    CONTRACT #-SEQUENCE #
CNSITE	 EQU   CNNO+4	     2	W    CONTRACT #-SITE #
CNCUST	 EQU   CNBUF+6	    20	C AGENCY NAME
CNPONO1  EQU   CNBUF+26     20	C PURCHASE ORDER NO. 1
CNPONO2  EQU   CNBUF+46     20	C PURCHASE ORDER NO. 2
CNCCNO1  EQU   CNBUF+66     20	C CUSTOMER CONTRACT NO. 1
CNCCNO2  EQU   CNBUF+86     20	C CUSTOMER CONTRACT NO. 2
CNADRC	 EQU   CNBUF+106     4 DW CONTRACT ADDRESS CODE
CNADRB	 EQU   CNBUF+110     4 DW BILLING ADDRESS CODE
CNADRS	 EQU   CNBUF+114     4 DW SHIP TO ADDRESS CODE
CNREMIT  EQU   CNBUF+118     4 DW REMIT TO INDEX
CNSALES  EQU   CNBUF+122     4 DW SALESMAN EMPLOYEE NUMBER
CNCOLL	 EQU   CNBUF+126     4 DW COLELCTOR EMPLOYEE NUMBER
CNTRMPC  EQU   CNBUF+130     2	W TERMS-PERCENTAGE
CNTRMDT  EQU   CNBUF+132     2	W TERMS-NUMBER OF DAYS
CNRECDAT EQU   CNBUF+134     4 DW DATE RECEIVED
CNSTRDAT EQU   CNBUF+138     4 DW START DATE
CNENDAT  EQU   CNBUF+142     4 DW END DATE
CNADV	 EQU   CNBUF+146     1	C BILL IN ADVANCE (Y/N)
CNASSIGN EQU   CNBUF+147     1	C ASSIGNMENT Y/N
CNCLASS  EQU   CNBUF+148     1	C CLASS P/R/I/W/T
CNCUTYPE EQU   CNBUF+149     1	C CUSTOMER TYPE (G=GOV,C=COMML)
CNOPEN	 EQU   CNBUF+150     1	C O=OPEN / C=CLOSED
*	       CNBUF+151     1	  BTREE FLAG
*
*  SECONDARY FILE BY AGENCY NAME	     CONTRACT.ALPHA,CNTR,FDC
CNALEN	 EQU   27	     KEYLENGTH=26
CNACUST  EQU   CNABUF	    20	C AGENCY NAME (CAPITALS)   |
CNANO	 EQU   CNABUF+20     6	  CONTRACT NUMBER	   | KEY
*	 EQU   CNABUF+26     1	  BTREE FLAG
*  SECONDARY FILE BY PURCHASE ORDER	     CONTRACT.PO,CNTR,FDC
CNPLEN	 EQU   27	     KEYLENGTH=26
CNPORDR  EQU   CNPBUF	    20	C PURCHASE ORDER (CAPITALS)| KEY
CNPNO	 EQU   CNPBUF+20     6	  CONTRACT NUMBER	   |
*	 EQU   CNPBUF+26     1	  BTREE FLAG
*  SECONDARY FILE BY CUSTOMER CONTRACT	     CONTRACT.CNTR,BNTR,FDC
CNCLEN	 EQU   27	     KEYLENGTH=26
CNCNUM	 EQU   CNCBUF	    20	C CUSTOMER CONTRACT (CAP)  | KEY
CNCNO	 EQU   CNCBUF+20     6	  CONTRACT NUMBER	   |
*	 EQU   CNCBUF+26     1	  BTREE FLAG
** SIX	SECONDARY FILES		 WITH
*			      RLEN  KLEN
*   BY OPEN CONTRACT		7     6      CONTRACT.OPEN,CNTR,FDC
*					     CNNO(6)
*   BY SALESMAN NUMBER		9     8      CONTRACT.SALES,CNTR,FDC
*					     CNSALES(2)+CNNO(6)
*   BY REMIT TO		       11    10      CONTRACT.REMIT,CNTR,FDC
*					     CNREMIT(4)+CNNO(6)
*   BY DATE CONTRACT END       11    10      CONTRACT.END,CNTR,FDC
*					     CNENDAT(4)+CNNO(6)
*   BY DATE CONTRACT START     11    10      CONTRACT.START,CNTR,FDC
*					     CNSTRDAT(4)+CNNO(6)
*   BY DATE CONTRACT RECEIVED  11    10      CONTRACT.RCVD,CNTR,FDC
*					     CNRECDAT(4)+CNNO(6)
*   BY STATE AND ZIP CODE      18    17      CONTRACT.ZIP,CNTR,FDC
*      OF BILLING ADDRS.		     ADSTATE(2)+ADZIP(9)+CNTR(6)
