*
* TEMPLATES Used by CUFAX
* Templates are initially created from the user's id.
* 
* Templates will be saved if a Template ID is passed in the faxparms.
* Template ID is encoded as module/report/fileno/filesfx/invoiceseq.
* The Module code encoded as a letter A-Z and the report will be 0-9,A-Z
* Example: DA00097351   - Domestic Alert file 97351
* Example: EI00123456A1 - Ocean Export Invoice file 123456.A-1
* Example: B300640829   - Brokerage 3461 file 640829 
* Example: AW00060613   - Air Export Waybill file 60613
*
* Since the template is saved before the report is printed, the report
* can access that data to produced its own cover sheet or whatever.
* For example: dwaltpt prints its own cover sheet.
*
* File: FAX.TPL,BMS
FAXID	 EQU FAXBUF	12	C	TEMPLATE ID (KEY)
FAXNAME	 EQU FAXBUF+12  40      C       TEMPLATE DESCRIPTION
FAXCRTM	 EQU FAXBUF+52  4       DW      CREATE TIME
FAXCRID	 EQU FAXBUF+56  2       DW      CREATE USER ID
FAXEDTM	 EQU FAXBUF+58  4       DW      EDIT TIME
FAXEDID	 EQU FAXBUF+62  2       DW      EDIT USER ID
FAXCUNO	 EQU FAXBUF+64  4       DW      CUSTOMER NUMBER
FAXVDNO	 EQU FAXBUF+68  4       DW      VENDOR NUMBER
FAXAGNO	 EQU FAXBUF+72  4       DW      AGENT NUMBER
FAXPTNO	 EQU FAXBUF+76  6       C       PORT NUMBER
FAXFMT	 EQU FAXBUF+82  1       C       ATTACHMENT FORMAT ( /P/X/B/N/T)
FAXCVR	 EQU FAXBUF+83  1       C       COVER PAGE FLAG (Y/N)
FAXPRT	 EQU FAXBUF+84  1       C       PRINT HARD COPY FLAG (Y/N)
FAXMETO	 EQU FAXBUF+85  1       C       BCC ME FLAG (MAIL ME A COPY) (Y/N)
FAXTOCO	 EQU FAXBUF+86  40      C       TO COMPANY NAME
FAXTONM	 EQU FAXBUF+126 40      C       TO NAME
FAXPN	 EQU FAXBUF+166 18      C       PHONE NUMBER
FAXMAIL	 EQU FAXBUF+184 50      C       MAIL
FAXSUB	 EQU FAXBUF+234 50      C       SUBJECT
FAXREF	 EQU FAXBUF+284 20      C       REFERENCE
FAXANAME EQU FAXBUF+304 26      C       ATTACHMENT NAME
FAXFUNC  EQU FAXBUF+330 2       C       E-MAIL FUNCTION CODE
*	 EQU 332
*
* addindex -n FAX.TPL.CUST FAX.TPL 64 4 0 12
* addindex -n FAX.TPL.VEND FAX.TPL 68 4 0 12
*
* File: FAX.TPL.TEXT,BMS
FTXID	 EQU FTXBUF	12	C	TEMPLATE ID (KEY)
FTXTYPE	 EQU FTXBUF+12  2       W       TEMPLATE TEXT TYPE (SEE BELOW)
FTXLINE	 EQU FTXBUF+14  2       W       TEMPLATE TEXT LINE NUMBER
FTXTXT	 EQU FTXBUF+16  80      C       TEMPLATE TEXT
*	 EQU 96
*
* Template Text Types
FTX#REM	 EQU 1	Remarks
FTX#MTO  EQU 2	Mail To
FTX#MCC  EQU 3	Mail Cc
FTX#MBCC EQU 4	Mail Bcc
